body {
	font-family: 'Jura', sans-serif;
	font-size: 16px;
}

* {
	margin: 0;
	padding: 0;
}

#sub-spacio {
	background: #92BDAA;
	height: 60px;
	width: 100%;
	position: fixed;
	z-index: 100;
}

#spacio {

	height: 60px;
	width: 100%;
	position: fixed;
	z-index: 900;
}

#spacio-conte {
	height: 60px;
	width: 100%;

	position: absolute;
	z-index: 999;
}

#spacio2 {


	height: 420px;
	width: 300px;

}

#cabeza1 {
	background: url("../img/header1.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 420px;
	position: fixed;
	width: 100%;
	z-index: -10;
}
#cabeza2 {
	background: url("../img/header2.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 420px;
	position: fixed;
	width: 100%;
	z-index: -10;
}
#cabeza3 {
	background: url("../img/header3.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 420px;
	position: fixed;
	width: 100%;
	z-index: -10;
}
#cabeza4 {
	background: url("../img/header4.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 420px;
	position: fixed;
	width: 100%;
	z-index: -10;
}
#cabeza5 {
	background: url("../img/header5.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 420px;
	position: fixed;
	width: 100%;
	z-index: -10;
}
#cabeza6 {
	background: url("../img/header6.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 420px;
	position: fixed;
	width: 100%;
	z-index: -10;
}


#menu-contenedor {
	height: 80px;
	line-height: 80px;
	width: 100%;
}
ul#menu {
	background: #600;
	height: 80px;
	text-align: right;
	width: 100%;

}
ul#menu li {
	display: inline-block;
}

ul#menu li a {

	color: white;
	display: block;
	font-size: 1.5em;
	font-weight: 500;
	height: 80px;
	line-height: 80px;
	text-align: right;
	text-decoration: none;
	width: 120px;
}

ul#menu li a:hover {

	color: #666;

}

nav li.submenus:hover {
	color: black;
	margin: 0;
	z-index: 999;
}
nav li li#sub2 a {
	background: #600;
	border-bottom: 1px solid gray;
	color: white;
	display: block;
	height: 70px;
	text-align: center;
	width: 200px;
	z-index: 999;
}

nav li ul {
	display: none;
	margin: 0 auto;
	position: absolute;
	width: 200px;
	z-index: 999;
}

nav li:hover ul {
	display: block;
	z-index: 999;
}


.menu-fijo {
	box-shadow: 0 0 60px rgba(010, 010, 010, 1);
	height: 80px;
	padding: 30px 0 0 0;
	position: fixed;
	top: 0px;
	width: 100%;
}

#contenido {
	background: white;
	height: auto;
	width: 100%;
}

article {
	background: white;
	height: auto;
	margin: 50px auto 0 auto;
	padding: 20px;
	max-width: 1000px;
}
article a {
	color: black;
}
article a:hover {
	text-decoration: underline;
}
h1 {
	color: #333;
	font-size: 2em;
	font-weight: bold;
	text-align: right;
}
h2 {
	font-family: 'Abel', sans-serif;
	font-size: 1.3em;
}

#conte-info {
	color: #333;
	font-size: 1.25em;
	height: auto;
	margin: 0 0 0 45px;
	text-align: justify;
	max-width: 700px;
}

#informacion {
	background: white;
	background-repeat: no-repeat;
	border-radius: 7px;
	height: auto;
	max-width: 250px;
}

#llamar {
	height: auto;
	margin: auto;
	text-align: center;
}

#llamar a {
	background: #84AF74;
	color: black;
	text-decoration: none;
}

#llamar a:hover {
	background: none;
	color: black;
	font-weight: bold;
	text-decoration: none;
}
#conte-info, #informacion {
	display: inline-block;
	vertical-align: top;
}
#formatos {
	height: 100px;
	width: 100%;
}
#formatos a {
	color: #036;
	display: block;
	height: 100px;
	text-decoration;
	width: 100%;
}
#formatos a:hover {
	background: #D9DDE5;
	border-radius: 7px;
}
#desc-pdf {
	height: 100px;
	width: 590px;
}
#icono-pdf {
	height: 100px;
	width: 100px;
}
#icono-pdf, #desc-pdf {
	display: inline-block;
	vertical-align: top;
}
#chatear {
	background:white;
	border-radius:15px 0 0 15px;
	width:80px;
	height:100px;
	right:0;
	top:500px;
	position:fixed;
	z-index:9999;
}
#conte-pies {
	background-color: #999;
	background-image: url("../img/img-pies.png");
	background-position: top center;
	background-repeat: no-repeat;
	color: white;
	height: auto;
	text-align: center;
	width: 100%;
	z-index: 999;
}
#pies {
	font-size: 1.05em;
	height: auto;
	margin: auto;
	max-width: 1000px;
}
#contenido-pies {
	height: 160px;
	margin: auto;
	max-width: 600px;
	text-align: left;
}
#contenido-pies a {
	color: white;
	font-weight: bold;
}
#contenido-pies a:hover {
	text-decoration: none;
}
#logo-pies {
	height: 160px;
	margin: auto;
	width: 300px;
}
#contenido-pies, #logo-pies {
	display: inline-block;
	vertical-align: top;
}